.header
    background: url(../img/main/bg.jpg) top no-repeat
    background-size: cover
    background-attachment: fixed
    height: 100vh
    &__logo
        font-weight: 600
        font-size: 30px
    &__menu

    &__phone
        font-weight: 600
        font-size: 24px
.container
    width: 80%
    margin: 0 auto
.header-row
    display: flex
    justify-content: space-between
    height: 120px
    align-items: center
.menu
    &__body

    &__list
        display: flex
        width: 452px
        justify-content: space-between
        a
            font-weight: 500
            font-size: 18px
            color: #333333
    &__link
        
.main
    &__title
        font-weight: 700
        font-size: 70px
        text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25)
    &__subtitle
        font-weight: 700
        font-size: 70px
        line-height: 0.7
        margin: 0px 0px 30px 0px
    &__desc
        font-weight: 600
        font-size: 30px
        margin: 0px 0px 50px 0px
    &__btn-wrap
        position: relative
        display: inline-block
    &__btn
        position: relative
        font-weight: 600
        font-size: 24px
        color: white
        background: #FF352B
        padding: 16px 96px
        border: none
        cursor: pointer
        z-index: 2
    &__btn:hover
        background: #e83229
    &__btn-decor
        position: absolute
        top: 10px
        left: 10px
        width: 100%
        height: 100%
        display: inline-block
        border: 2px solid white
        z-index: 1
    &__advantage
        display: flex
        justify-content: space-between
        align-items: center
        margin: 70px 0px 0px 0px
.advantage
    &__blocks
        display: flex
        justify-content: space-between
        align-items: center
        width: 550px
    &__block
        display: flex
        width: 154px
    &__img
        margin: 0px 10px 0px 0px
    &__desc
        font-weight: 400
        font-size: 16px
        display: inline-block
    &__call
        position: relative
        width: 100px
        height: 100px
        background: #3D9BE9
        border: none
        border-radius: 50%
        cursor: pointer
    &__call:hover
        .advantage__decor
            animation: scale 2s infinite
    &__icon
        position: relative
        display: inline-block
        width: 53px
        height: 53px
        background: url(../img/main/phone.svg) 0 0 no-repeat
        z-index: 2
    &__decor
        position: absolute
        top: 0
        left: 0
        display: inline-block
        width: 100px
        height: 100px
        background: rgba(61, 155, 233, 0.3)
        border-radius: 50%